Bug 83235 - 3ware controller: Installer hangs when going to partitioning screen
3ware controller: Installer hangs when going to partitioning screen
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-31 13:04 EST by Maarten Engelen
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maarten Engelen 2003-01-31 13:04:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I use a system set up with 2 harddisks connected to a 3ware 7210 controller. I 
have configured it to work as a RAID 1 (mirror).

When entering the redhat installation through expert mode (so it asks for a 
driver disk) the 3ware driver is loaded properly.
After going through the first screens you have to press the next button to 
start partitioning the harddrive. As soon as i press the next button the system 
hangs. It doesn't respond to anything anymore.(except that you can still move 
the mouse ;) ) It happens with every partitioning option.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start installation in expert mode
2. load the 3ware driver from the floppy disk with drivers
3. go through all screens until you get to partitioning the harddrive
4. click next and become very angry :)

Actual Results:  The system hangs and does not proceed with the installation

Expected Results:  well, it should have proceeded to the partitioning utility

Additional info:

This problem has arisen before under redhat 7.2 but i thought it was fixed back 
then.
Comment 1 Jeremy Katz 2003-01-31 17:42:30 EST
Are there any error messages on tty4 when this occurs?
Comment 2 Maarten Engelen 2003-01-31 17:53:27 EST
How do I check this? As the system freezes completely I can't exactly check 
anything.
Comment 3 Jeremy Katz 2003-07-28 19:23:23 EDT
Is this a problem with newer releases?
Comment 4 Jeremy Katz 2003-10-15 21:03:58 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.